Subject: Re: bug#32713: Documentation in ePub format

From: Дилян Палаузов<[email-masked]>
Date: Thu, 22 Aug 2019 12:37:22 +0000

Hello,

any progress in finding out, whether FSF or the emacs developers are in charge for publishing the documentation in epub
format?

Regards
  Дилян

On Sun, 2019-07-14 at 14:27 +0200, Lars Ingebrigtsen wrote:
> Glenn Morris <[email-masked]> writes:
> 
> > > Dilyan Palauzov <[email-masked]> writes:
> > > 
> > > > please consider publishing the emacs documentations in .epub format.
> > > > 
> > > > With https://github.com/jlhg/texinfo2epub texinfo is easily
> > > > converted into epub.
> > > 
> > > That seems like a reasonable thing to do, but to make this happen, I
> > > think you have to contact the Free Software Foundation, as they are the
> > > ones making these manuals available.  So I'm closing this bug report.
> > 
> > ?
> > I don't know what you want the FSF to do here.
> 
> I don't want the FSF to do anything, but this user wanted somebody to
> publish the manuals in .epub format.  That seems like an FSF thing.
>